/*
	Theme Name: Space City Car Wash
	Theme URI: http://neighbrly.com/
	Author: Neighbrly
	Author URI: http://neighbrly.com/
	Description: Customize WP theme for Space City Car Wash
	Template: car-wash-parent
	Version: 1.0
*/

:root {
	--color-primary: #7b6cf6;
	--color-secondary: #7cfa3c;
	--color-gradient-start: #7b6cf6;
	--color-gradient-stop: #cfa6ff;
	--color-bright: #7cfa3c;
	--color-ltblue: #257cff;
	--color-grey: #C7CDD6;
	--color-dkblue: #0b1a33;
	--color-dkpurple: #38137e;
}

body {
	color: #0b0b0b;
	font-size: 16px;
}

.sunray {
	width: 100%;
	position: absolute;
	z-index: 2;
	opacity: .4;	
}

body.single .sunray {
	z-index: 3 !important;
	pointer-events: none;
}

.home .sunray {
	z-index: 3;	
	pointer-events: none;
}

#content {
	background-image: url(images/bg.png);
	background-image: -webkit-gradient(linear, right bottom, left top, from(var(--color-ltblue)), to(var(--color-gradient-stop))) !important;
	background-image: linear-gradient(to top left, var(--color-ltblue) 0%, var(--color-gradient-stop) 100%) !important;
}

.bg-dark-gradient {
	background-image: url(images/bg.png);
	background-image: -webkit-gradient(linear, right bottom, left top, from(var(--color-gradient-start)), to(var(--color-gradient-stop))) !important;
	background-image: linear-gradient(to top left, var(--color-gradient-start) 0%, var(--color-gradient-stop) 100%) !important;
}

.clip-svg {
	background-position: -830% -20% !important;
}

.text-secondary {
	color: var(--color-bright) !important;
}

.text-primary {
	color: var(--color-dkpurple) !important;
}

.text-yellow {
	
}

.text-green {
	color: var(--color-green) !important;	
}

.bg-primary {
	background-color: var(--color-primary) !important;
}

.bg-secondary {
	background-color: var(--color-secondary) !important;
}

.bg-dkpurple {
	background-color: var(--color-dkpurple) !important;
}

.text-black {
	color: #151515;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6 .h6 {
	color: #151515;
}

.bg-ebony-clay {
	background: #151515 !important;
}

.bg-space {
	background-color: var(--color-dkpurple); /* Deep Space Navy fallback */
	background-image: url('images/space-city-universe-bg-light.png');
	background-repeat: repeat;
	background-position: top left;
}

.bg-space-soft {
	background-color: var(--color-dkpurple);
	background-image: url('images/space-city-universe-bg-light.png');
	background-repeat: repeat;
	background-position: center;
	background-size: 512px 512px;
}

.elementor-shape {
	overflow: hidden;
	position: absolute;
	left: 0;
	width: 100%;
	line-height: 0;
	direction: ltr;
	z-index: 9999; /* High z-index to ensure it appears above other elements */
}

.elementor-shape-top svg {
	height: 40px; /* Adjust height as necessary */
}

.elementor-shape svg {
	display: block;
	width: calc(100% + 1.3px);
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

.elementor-shape-fill {
	fill: var(--color-secondary); /* This ensures the SVG paths use the secondary color */
}

.elementor-shape-bottom {
	overflow: hidden;
	position: absolute;
	bottom: 0; /* Position it at the bottom of the section */
	left: 0;
	width: 100%;
	line-height: 0;
	direction: ltr;
}

.elementor-shape-bottom svg {
	height: 40px; /* Adjust the height as needed */
	transform: translateX(-50%) rotate(180deg); /* Rotate the SVG to flip it for bottom placement */
}

.main-nav > li > a {
	color: #fff;
}

.main-nav > li.is-active > a, 
.main-nav > li.current-menu-item > a, 
.main-nav > li:hover > a, 
.main-nav > li > a:hover {
	color: var(--color-secondary) !important;
}

.main-nav .children, .nav-item-children {
	top: 70%;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.col-xs-5ths {
	width: 20%;
	float: left;
}

.notification-bar {
	border-bottom: 1px solid var(--color-gradient-stop);
}

@media (min-width: 768px) {
	.col-sm-5ths {
		width: 20%;
		float: left;
	}
}

@media (min-width: 992px) {
	.col-md-5ths {
		width: 20%;
		float: left;
	}
}

@media (min-width: 1200px) {
	.col-lg-5ths {
		width: 20%;
		float: left;
	}
}

@media screen and (max-width: 1199px) {
	[data-mobile-nav-style=modern]:before {
		background-image: -webkit-gradient(linear, right bottom, left top, from(var(--color-ltblue)), to(#085270)) !important;
		background-image: linear-gradient(to top left, var(--color-ltblue) 0%, #085270 100%) !important;
	}
	
	.collapse.in .nav-item-children {
		display: block !important;
		opacity: 1 !important;
	}
	
	[data-mobile-nav-style=modern] .navbar-collapse-clone {
		top: 1vh;
	}
	
	[data-mobile-nav-style=modern] .navbar-collapse-clone .nav-trigger {
		top: 10px;
	}
	body.blog #content {
		padding-top: 0px;
	}
	
	.community-intro {
		text-align: center;
		padding-right: 0px;
		margin-bottom: 40px;
	}
	
	.community-intro h6,
	.community-intro h2,
	.community-intro p {
		padding-right: 0px !important;
		margin-right: 0px !important;   
	}
	
	#testimonials .carousel-item {
		padding-top: 100px;
		padding-bottom: 40px;
	}
	
	#testimonials {
		margin-bottom: 100px;
	}
	
	
	
	.lqd-parallax-team-members .liquid-img-group-container:first-child,
	.lqd-parallax-team-members .liquid-img-group-container:last-child {
		left: -30%;
	}
	
	
	.lqd-parallax-team-members .liquid-img-group-container:first-child {
		top: -200px;
	}
	
	.lqd-parallax-team-members .liquid-img-group-container:last-child {
		margin-top: -200px;
	}

}

@media screen and (max-width: 1450px) {
	
	.lqd-parallax-team-members .liquid-img-group-container:first-child,
	.lqd-parallax-team-members .liquid-img-group-container:last-child {
		left: -50%;
	}
	
	
	.lqd-parallax-team-members .liquid-img-group-container:first-child {
		top: -100px;
	}

}

@media screen and (max-width: 992px) {

	.home-intro {
		text-align: center;
	}

	.titlebar-inner {
		padding-bottom: 75px !important;
	}
}

.stock.out-of-stock {
	visibility: hidden;	
}

.home .ld-masked-image {
	z-index: 5;
}

.lqd-parallax-team-members .liquid-img-group-container:last-child {
	left: -25% !important;
}

.lqd-parallax-team-members .liquid-img-group-container:first-child {
	left: -30% !important;
}

.lqd-parallax-team-members .liquid-img-group-container:first-child {
	top: -175px;
}

.header-join {
	max-width: 520px !important;	
}

.header-join .icon-circle {
	width: 230px;
}

.header-join:before {
	content: "";
	background-color: var(--color-primary) !important;
	border-bottom-left-radius: 40px; /* Adjust radius as needed */
	width: 500px;
	position: absolute;
	height: 145px;
	top: 0;
	right: 0px;
}

@media screen and (max-width: 1450px) {
	
	.header-button-text span {
		font-size: 14px !important;
	}
	
	.header-button a span {
		padding: .75em .75em !important;
	}
	
	.logo-wrap {
		padding-right: 15px !important;
	}
	
	.main-nav > li > a {
		font-size: 13px !important;
		font-weight: bold;
	}
	
	.header-join:before {
		width: 450px;
	}
	
}

@media screen and (max-width: 1290px) {
	
	.header-button-text span {
		font-size: 13px !important;
	}
	
	.header-button a span {
		padding: .5em .5em !important;
	}
	
	.logo-wrap {
		padding-right: 0px !important;
	}
	
	.main-nav > li > a {
		font-size: 12px !important;
		font-weight: bold;
	}
	
	.header-join:before {
		width: 400px;
	}
	
}

.main-header .is-stuck {
	background: #ffffff40 !important;	
}

.is-stuck .header-join:before {
	height: 114px;
}

.is-stuck .header-join .header-module {
	margin-top: 0px;
}

.header-join .header-module {
	margin-top: -40px;
}

.header-join .icon-circle {
	background: none;
	padding: 9px 5px;
	height: inherit;
	width: 200px;
	border-radius: 0px;
}

.header-join .icon-circle i {
	padding-top: 20%;
}

.main-nav > li > a {
	font-size: 15px;
	font-weight: bold;
}

.navbar-header img {
	max-width: 190px;
}

@media screen and (max-width: 1199px) {
	
	[data-mobile-header-scheme=gray] .main-header .navbar-header {
		background-color: #ffffff00;
	}
	
	.header-join:before {
		height: 95px		
	}
	
	.navbar-header img.mobile-logo-default {
		max-width: 100px;
	}
	
	.home #content {
		top: -138px !important;
	}
	
	.final-cta {
		margin-top: 200px;
	}
	
	.main-header .navbar-brand {
		padding: 0px !important;
	}
	
}

.mainbar-wrap.is-stuck .logo-wrap {
	flex-basis: 0;
	-webkit-box-flex: 0;
	flex-grow: 0;
	max-width: none;
}

.mainbar-wrap.is-stuck .btn {
	background-color: var(--color-secondary) !important;
	color: var(--color-dkblue) !important;
}

.btn-solid {
	background-color: var(--color-primary) !important;
	border-color: var(--color-primary) !important;
}

.btn-secondary,
.btn-secondary.btn-bordered {
	background-color: var(--color-secondary) !important;
	border-color: var(--color-primary) !important;
	color: var(--color-dkblue) !important;
}

.logo-sticky,
.logo-dark {
	max-height: 80px;
}

.btn-solid {
	background-color: var(--color-ltblue);
	border-color: var(--color-ltblue);
}

.btn-solid:hover {
	background-color: #006e97;
	border-color: #006e97;
}

.lqd-h-sep-inner {
	background-color: var(--color-secondary) !important;
}

.iconbox-blue {
	background-color: #006e97;
}

.icons-filled-green {
	color: #fff;
}

.iconbox-blue .contents {
	color: #fff;
}

.iconbox-blue2 {
	background-color: #009ad3;
}

.iconbox-blue2 .contents {
	color: #fff;
}

.iconbox-blue3 {
	background-color: var(--color-ltblue);
}

.iconbox-blue3 .contents {
	color: #fff;
}

.lqd-iconbox-stack .iconbox-blue {
	top: 15%;
}

.lqd-iconbox-stack .iconbox-blue2 {
	margin-top: 7vw;
}

.lqd-iconbox-stack .iconbox-blue3 {
	top: 15%;
}

.single-value-stack .iconbox-icon-container svg {
	width: 30%;
}

.btn-icon-solid .btn-icon {
	background-color: var(--color-secondary) !important;
}

.border-color-primary {
	border-color: var(--color-ltblue);
}

.star-reviews {
	max-width: 150px;
	margin-left: auto;
	margin-top: -8px;
}

.post-grid {
	border-top: 1px solid #e4e4e4;
}

.main-footer {
	border-top: 1px solid #e4e4e4;
}

.footer-logo {
	max-width: 125px;
}

h4.liquid-lp-title:hover a {
	color: var(--color-secondary) !important;
}

.main-footer .social-icon a {
	color: var(--color-ltblue);
}

.main-footer h3.widget-title a {
	letter-spacing: 0.2em !important;
	text-transform: uppercase !important;
	color: #000;
}

.blog-post-excerpt-wrap {
	min-height: 350px;
}

body.child .titlebar:before,
body.child .blog-single-cover.is-in-view .blog-single-media:after,
.titlebar:before, .blog-single-cover.is-in-view .blog-single-media:after {
	opacity: .8 !important;
	visibility: visible !important;
	background: var(--color-primary) !important;
	background-color: var(--color-primary) !important;
	z-index: 1;
}

.blog-single a {
	color: var(--color-ltblue);
}

.blog-single-cover[data-fullheight=true] {
	height: 57vh;
}

.page-template-page-community .mainbar-wrap.is-stuck .main-nav > li > a,
.page-template-page-contact .mainbar-wrap.is-stuck .main-nav > li > a,
.page-template-page-single-location .mainbar-wrap.is-stuck .main-nav > li > a,
.page-template-page-careers .mainbar-wrap.is-stuck .main-nav > li > a,
.page-template-default .mainbar-wrap.is-stuck .main-nav > li > a,
.page-template-page-membership .mainbar-wrap.is-stuck .main-nav > li > a,
.page-template-page-get-free-wash .mainbar-wrap.is-stuck .main-nav > li > a,
.page-template-page-manage-membership .mainbar-wrap.is-stuck .main-nav > li > a,
.page-template-page-buy-membership .mainbar-wrap.is-stuck .main-nav > li > a,
.page-template-page-cancel-membership .mainbar-wrap.is-stuck .main-nav > li > a,
.page-template-page-update-cc .mainbar-wrap.is-stuck .main-nav > li > a,
.page-template-page-get-free-wash-ppc .mainbar-wrap.is-stuck .main-nav > li > a,
.page-template-page-buy-membership-test .mainbar-wrap.is-stuck .main-nav > li > a,
.woocommerce .mainbar-wrap.is-stuck .main-nav > li > a,
.page-template-page-locations .mainbar-wrap.is-stuck .main-nav > li > a,
.category .mainbar-wrap .main-nav > li > a,
.single .mainbar-wrap .main-nav > li > a {
	color: inherit;
}

.page-template-page-community .mainbar-wrap .main-nav > li > a,
.page-template-page-contact .mainbar-wrap .main-nav > li > a,
.page-template-page-single-location .mainbar-wrap .main-nav > li > a,
.page-template-page-careers .mainbar-wrap .main-nav > li > a,
.page-template-default .mainbar-wrap .main-nav > li > a,
.page-template-page-membership .mainbar-wrap .main-nav > li > a,
.page-template-page-manage-membership .mainbar-wrap .main-nav > li > a,
.page-template-page-buy-membership .mainbar-wrap .main-nav > li > a,
.page-template-page-buy-membership-test .mainbar-wrap .main-nav > li > a,
.page-template-page-get-free-wash .mainbar-wrap .main-nav > li > a,
.page-template-page-cancel-membership .mainbar-wrap .main-nav > li > a,
.page-template-page-update-cc .mainbar-wrap .main-nav > li > a,
.page-template-page-get-free-wash-ppc .mainbar-wrap .main-nav > li > a,
.woocommerce .mainbar-wrap .main-nav > li > a,
.page-template-page-locations .mainbar-wrap .main-nav > li > a,
.category .mainbar-wrap .main-nav > li > a,
.single .mainbar-wrap .main-nav > li > a {
	color: #fff;
}

.cta-blue-overlay {
	background-size: cover;	
}

.cta-blue-overlay:before {
	content: '';
	display: inline-block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1 !important;
	visibility: visible !important;
	background: -webkit-gradient(linear, left top, right top, from(#005e83b0), to(#009bd4b0)) !important;
	background: linear-gradient(to right, #005e83b0 0%, #009bd4b0 100%) !important;
	background-color: #009bd4b0 !important;
	z-index: 1;	
}

.map-responsive{
	overflow:hidden;
	padding-bottom:56.25%;
	position:relative;
	height:0;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: url(grayscale.svg); /* Firefox 4+ */
	filter: gray; /* IE 6-9 */
}
.map-responsive iframe{
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}

.custom-shape-divider-top-1707893362 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	overflow: hidden;
	line-height: 0;
}

.custom-shape-divider-top-1707893362 svg {
	position: relative;
	display: block;
	width: calc(184% + 1.3px);
	height: 147px;
}

.custom-shape-divider-top-1707893362 .shape-fill {
	fill: #FFFFFF;
}

.custom-shape-divider-top-1707893362 .shape-fill.grey {
	fill: #f4f5f8;
}

.custom-shape-divider-top-1707893362 .shape-fill.ltblue {
	fill: #ecf7fd;
}

.custom-shape-divider-top-1707893362 .shape-fill.primary {
	fill: var(--color-primary) !important;
}

.custom-shape-divider-top-1707893362 .shape-fill.secondary {
	fill: var(--color-secondary) !important;
}

.custom-shape-divider-bottom-1707893386 {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	overflow: hidden;
	line-height: 0;
	transform: rotate(180deg);
}

.custom-shape-divider-bottom-1707893386 svg {
	position: relative;
	display: block;
	width: calc(184% + 1.3px);
	height: 147px;
}

.custom-shape-divider-bottom-1707893386 .shape-fill {
	fill: #FFFFFF;
}

.custom-shape-divider-bottom-1707893386 .shape-fill.grey {
	fill: #f4f5f8;
}

.custom-shape-divider-bottom-1707893386 .shape-fill.ltblue {
	fill: #ecf7fd;
}

.bg-gradient-secondary-lr {
	background: -webkit-gradient(linear, left top, right top, from(#005e83b0), to(#009bd4b0)) !important;
	background: linear-gradient(to right, #005e83b0 0%, #009bd4b0 100%) !important;
}

.location-promise {
	z-index: 2;
	position: relative;
}

.iconbox-filled-hover.iconbox-light-onhover:hover h3,
.iconbox-filled-hover.iconbox-light-onhover h3 {
	color: #151515 !important;
}

.iconbox-filled-hover.iconbox-light-onhover:hover,
.iconbox-filled-hover.iconbox-light-onhover {
	color: #151515 !important;
}

.iconbox-filled-hover.iconbox-light-onhover:hover .iconbox-icon-container,
.iconbox-filled-hover.iconbox-light-onhover .iconbox-icon-container {
	color: var(--color-bright) !important;
}

.home-value-stack .iconbox p {
	font-size: 14px;
}

.map-icon small {
	color: #000;
}

.final-cta {
	z-index: 1;
}

.ld-tm-circ-inner .ld-tm-bg {
	opacity: 0.4;
}

.ld-tm-circ-middle .ld-tm-bg {
	opacity: 0.3;
}

.ld-tm-circ-outer .ld-tm-bg {
	opacity: 0.2;
}

body.home .ld-tm-circ .ld-tm-avatar figure {
	box-shadow: none;		
}

body.home .ld-tm-circ .ld-tm-avatar img,
 {
	border-radius: 0px;
	width: 100px;
}

body.home .iconbox .iconbox-icon-container > svg,
body.page-template-page-membership .iconbox .iconbox-icon-container > svg {
	box-shadow: none;	
	width: 70px;
}

.home .ld-masked-image {
	z-index: 5;
}

.z-index-4 {
	z-index: 4 !important;
}

.home-hero {
	position: relative;
	overflow: hidden;
}

.home-hero::before {
	content: '' !important;
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
	background: var(--color-primary) !important;
	opacity: 0.3 !important; /* Adjust opacity to taste */
	z-index: 1 !important; /* Ensure this is above the video but below the content */
}

#wrap .hero-inner::before {
	content: '' !important;
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
	background: var(--color-primary) !important;
	opacity: 0.3 !important; /* Adjust opacity to taste */
	z-index: 1 !important; /* Ensure this is above the video but below the content */
}

.home-hero video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 0; /* Ensure video stays behind content and overlay */
}

.home-hero .video-overlay,
.titlebar .video-overlay,
.blog-single-cover .video-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7); /* Adjust the alpha value (0.5) to make the overlay lighter or darker */
	z-index: 0; /* Ensures the overlay is above the video but below the content */
}

.home-hero .container {
	z-index: 20; /* Ensures the content is above the overlay */
	position: relative; /* Needed for z-index to take effect */
}

.titlebar-inner p, .titlebar-inner .titlebar-scroll-link {
	opacity: 1;
}

.titlebar.scheme-light .titlebar-inner {
	z-index: 3;
}

/*
.container, .row, .lqd-column {
	position: relative;
	z-index: 2;
}
*/

.video-container {
	display: none;
	position: relative;
	padding-top: 56.25%; /* 16:9 aspect ratio */
}

.video-container video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.iconbox-wavebg .iconbox-icon-container .icon-wave-bg path {
	fill: var(--color-secondary) !important;
}

.iconbox.icons-filled-secondary .iconbox-icon-container svg path {
	fill: var(--color-primary) !important;
}

.iconbox.icons-filled-black .iconbox-icon-container svg path {
	fill: var(--color-primary) !important;
}

.iconbox.icons-filled-black-hover .iconbox-icon-container svg path {
	fill: #000;
}

.iconbox.icons-filled-black-hover:hover .iconbox-icon-container svg path {
	fill: #fff;
}

.iconbox.icons-filled-white .iconbox-icon-container svg path {
	fill: #fff;
}

.iconbox-circle.bg-circle-primary .iconbox-icon-container {
	background: var(--color-ltblue);
}

.home-community .ld-media-bg {
	background-color: rgba(0, 0, 0, 0.1);
}

.liquid-lp-sp-block.liquid-lp-sp-instagram:before {
	opacity: 0.8;
	background-image: -webkit-gradient(linear, left top, right top, from(var(--color-ltblue)), to(var(--color-gradient-stop)));
	background-image: linear-gradient(to right, var(var(--color-ltblue)) 0%, var(var(--color-gradient-stop)) 100%);
}

.liquid-lp-sp-block.liquid-lp-sp-instagram h3 {
	font-size: 28px;
	font-weight: 700;
	text-transform: capitalize;
}

.wash-code {
	border: 6px dashed var(--color-ltblue);
	min-height: 0px;
}

.gform_wrapper .gform_page_footer input.button {
	display: -webkit-inline-box;
	display: inline-flex;
	width: auto;
	height: 50px;
	margin-bottom: 0;
	padding: 0 2.8em;
	border: 1px solid var(--color-ltblue);
	background-color: var(--color-ltblue);
	-webkit-box-align: center;
	align-items: center;
	color: #fff;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	background: var(--color-secondary) !important;
	text-transform: uppercase;
	border-radius: 50em;
	font-weight: 600;
	font-size: 15px;
	letter-spacing: 2px;
}

.inputs-grey input[type=text],
.inputs-grey input[type=password],
.inputs-grey input[type=url],
.inputs-grey input[type=tel],
.inputs-grey input[type=file],
.inputs-grey input[type=email],
.inputs-grey textarea,
.inputs-grey select,
.inputs-grey .ui-selectmenu-button {
	background: #f4f5f8 !important;
	color: #000;
}

.gfield-choice-input {
	margin-bottom: 0px !important;
}

input[type="file"] {
  line-height: 50px;
}

legend {
	border-bottom: none;
}

.contact-form input[type=submit], .contact-form button[type=submit] {
	background: var(--color-secondary) !important;
	color: var(--color-primary) !important;
	text-transform: uppercase;
	padding: 1.15em 2.1em !important;
	border: 2px solid var(--color-primary);
	height: inherit !important;
	font-weight: 600;
	font-size: 12px !important;
	letter-spacing: 1px;
}

body.page-id-4203 .gform_wrapper li.gfield.field_description_below+li.gsection {
	margin-top: 70px !important;
	border-bottom-width: 3px;
}

body.page-id-4203 .gform_page_fields {
	background: #f9f9f9;
	padding: 60px;
}

body.page-id-4203 .gform_page_footer {
	border-top: none;
}

body.page-id-4203 .contact-form-inputs-underlined select, 
body.page-id-4203 .contact-form-inputs-underlined input, 
body.page-id-4203 .contact-form-inputs-underlined textarea, 
body.page-id-4203 .contact-form-inputs-underlined .ui-selectmenu-button {
	border-width: 1px;
}

.bounce-up-element {
  position: relative; /* Required for 'top' or 'transform' to work relative to its normal position */
  animation: bounce-up 2s infinite; /* Apply the animation */
}

@keyframes bounce-up {
  0% {
	transform: translateY(0); /* Start position at the bottom */
	animation-timing-function: ease-out; /* Slow start up */
  }
  50% {
	transform: translateY(-10px); /* Moves up 100px */
	animation-timing-function: ease-in; /* Fast drop down */
  }
  100% {
	transform: translateY(0); /* Return to start position */
	animation-timing-function: ease-out; /* Slow start up for the next bounce */
  }
}